{
	Init[ (s)
	{
		AddStaticItem( 2755 );
		AddStaticItem(2756 );
		AddStaticItem(2757 );
		AddStaticItem( 179, false );
		AddMenuItem( 1974, "YesResponse" );
		AddMenuItem( 187, "MenuQuit" );
	} ]



	MenuQuit[ (s)
	{
		Quit();
	} ]
}